@charset "utf-8";
/* CSS Document */
/*Custom Bootstrap Classes*/


.navbar-text > a {
	color: inherit;
	text-decoration: none;
}

/*body {
	padding-top: 70px;
	padding-bottom: 100px;
}*/

p {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

.navbar-default {
	background-color: #000625;
	/*border-color: #123F5E;*/
	color: #FFFFFF;
	border-bottom: 7px solid #5E0002;
}

.navbar-default .navbar-brand {
	color: #FFFFFF;
}
#pager {
}


.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #FFFFFF;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
	color: #FFFFFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #FFFFFF;
	background-color: #5E0002;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #E4B7B8;
	background-color: transparent;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #5E0002;
	color: #FFFFFF;
}

.btn-primary {
	background-color: #061C56;
	border-color: #000625;
	color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #0C3D6A;
	border-color: #000625;
}

.btn-success {
	background-color: #5E0002;
	border-color: #5E0002;
	color: #FFFFFF;
}

.btn-success:link,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success
.open .navbar-toggle .btn-success
 {
	color: #FFFFFF;
	background-color: #5E0002 !important;
	border-color: #ffffff !important; 
}

.btn-default {
	background-color: #95A5A6;
	border-color: #95A5A6;
	color: #FFFFFF;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-success {
	color: #FFFFFF;
	background-color: #7F9293;
	border-color: #74898A;
}

.thumbnail img:hover {
	transform: scale(1.1);
}

.thumbnail img {
	transition: all 0.3s ease 0s;
	width: 100%;
}

.thumbnail {
	overflow: hidden;
}
.callus {
	color: #5E0002;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 27px;
	padding-right: 20px;
}
.phonenumber {
	color: #000625;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 44px;
	padding-right: 20px;
}
.container #pager nav {
	margin-left: auto;
	margin-right: auto;

}

#footer {
	border-top: 3px solid #000625;
	padding-top: 15px;
	padding-bottom: 60px;
}
.loginbox {
	min-width: 300px;
	min-height: 250px;
	background-color: #f8f8f8;

}

@media (min-width: 768px) {
  .modal-dialog {
    width: 769px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 1100px;
  }
}
